<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e4df5e84a8059cfd06988b6922cdbb0">
  <dict>
    <!--2020-03-28 10:35:32.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
